Subject: bug#32829: 26.1; Make hi-lock-face-defaults customizable

From: Allen Li <[email-masked]>
Date: Mon, 24 Sep 2018 14:34:22 -0700

It think that `hi-lock-face-defaults` would benefit from being
made customizable.  Since the user can customize Emacs's theme and
faces, the user should also be able to customize `hi-lock-face-defaults`
so that the highlight faces work well with their customized color theme.

In GNU Emacs 26.1 (build 1, x86_64-pc-linux-gnu, GTK+ Version
3.22.24), modified by Debian
Windowing system distributor 'The X.Org Foundation', version 11.0.11906000
System Description: Debian GNU/Linux (upgraded from: Ubuntu 14.04 LTS)